@echo off
echo PATH=%PATH%
echo WEBJOB_CFG_FILE=%WEBJOB_CFG_FILE%
echo WEBJOB_CLIENTID=%WEBJOB_CLIENTID%
echo WEBJOB_HOSTNAME=%WEBJOB_HOSTNAME%
echo WEBJOB_PRIORITY=%WEBJOB_PRIORITY%
echo WEBJOB_QUEUETAG=%WEBJOB_QUEUETAG%
echo WEBJOB_TEMP_DIRECTORY=%WEBJOB_TEMP_DIRECTORY%
echo WEBJOB_WORK_DIRECTORY=%WEBJOB_WORK_DIRECTORY%
